:root {
  --link-text-color: #eee5da;
}

.main-section {
  height: 860px;
  background-image: url('../images/Group-467272.jpg');
  background-position: 50% 10%;
  background-size: cover;
  flex-direction: column;
  justify-content: space-between;
  padding: 20px 60px;
  display: flex;
}

.div-block {
  justify-content: space-between;
  align-items: center;
  margin-top: 16px;
  display: flex;
}

.about-link, .specifications-link {
  color: var(--link-text-color);
  margin-right: 60px;
  font-family: Rubik, sans-serif;
  font-size: 16px;
  text-decoration: none;
}

.ammenities-link, .gallery-link {
  color: var(--link-text-color);
  margin-left: 60px;
  font-family: Rubik, sans-serif;
  font-size: 16px;
  text-decoration: none;
}

.div-block-2 {
  align-items: center;
  display: flex;
}

.fb-link, .insta-link {
  margin-right: 20px;
}

.phone-link {
  color: var(--link-text-color);
  font-family: Rubik, sans-serif;
  font-size: 16px;
  text-decoration: none;
}

.about-section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 60px;
  padding-right: 60px;
  display: flex;
}

.text-block {
  color: #fff;
  letter-spacing: 5px;
  font-family: Rubik, sans-serif;
  font-size: 22px;
}

.div-block-3 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.text-span {
  font-weight: 300;
}

.text-span-2 {
  font-weight: 500;
}

.heading {
  color: var(--link-text-color);
  text-align: center;
  font-family: Playfair Display, sans-serif;
  font-size: 50px;
  font-weight: 400;
  line-height: 60px;
}

.text-span-3 {
  font-style: italic;
  font-weight: 600;
}

.div-block-4 {
  grid-column-gap: 30px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 30px;
  display: grid;
}

.request-call-button {
  border: 1px solid var(--link-text-color);
  color: var(--link-text-color);
  justify-content: center;
  align-items: center;
  padding: 14px 74px;
  font-family: Rubik, sans-serif;
  font-size: 16px;
  text-decoration: none;
  display: flex;
}

.download-brochure-button {
  color: var(--link-text-color);
  background-image: linear-gradient(to right, #e3ad66, #ad7538 100%, #f7f7f7);
  justify-content: center;
  align-items: center;
  padding: 14px 74px;
  font-family: Rubik, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  display: flex;
}

.link-block {
  z-index: 0;
}

.div-block-5, .div-block-6 {
  margin-right: 6px;
}

.div-block-7 {
  width: 1240px;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .25fr .75fr;
  grid-auto-columns: 1fr;
  align-content: center;
  align-items: center;
  justify-items: center;
  display: grid;
}

.div-block-8 {
  width: 470px;
  height: 0;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-top: 2px solid #b49974;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
}

.underline {
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.div-block-9 {
  width: 460px;
  margin-right: 20px;
}

.text-block-2 {
  color: #b49974;
  letter-spacing: 4px;
  text-transform: uppercase;
  font-family: Rubik, sans-serif;
  font-size: 20px;
}

.text-block-3 {
  color: #183865;
  margin-top: 4px;
  font-family: Playfair Display, sans-serif;
  font-size: 58px;
  line-height: 62px;
}

.text-span-4 {
  font-style: italic;
  font-weight: 700;
}

.text-block-4 {
  color: #0c141f;
  text-align: justify;
  margin-top: 18px;
  font-family: Rubik, sans-serif;
}

.div-block-10 {
  margin-top: 45px;
  display: flex;
}

.div-block-11 {
  cursor: pointer;
  border-bottom: 2px solid #183865;
  margin-right: 60px;
  padding-right: 6px;
}

.div-block-12 {
  margin-bottom: 6px;
  display: flex;
}

.image {
  margin-right: 6px;
}

.text-block-5 {
  color: #183865;
  font-family: Rubik, sans-serif;
  font-size: 16px;
}

.div-block-13 {
  margin-right: 6px;
}

.div-block-14 {
  width: 760px;
  height: 565px;
}

.div-block-15 {
  width: 1240px;
  height: 450px;
  background-image: url('../images/Group-466999.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-6 {
  color: #b59974;
  text-align: center;
  letter-spacing: 6px;
  font-family: Rubik, sans-serif;
  font-size: 22px;
}

.text-block-7 {
  width: 1160px;
  color: #fffefc;
  text-align: center;
  margin-top: 6px;
  font-family: Playfair Display, sans-serif;
  font-size: 42px;
  line-height: 47px;
}

.div-block-16 {
  width: 292px;
  height: 47px;
  background-image: linear-gradient(to right, #e3ad66, #ad7538);
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  display: flex;
}

.div-block-17 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-8 {
  color: #fff;
  font-family: Rubik, sans-serif;
}

.specification-section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-18 {
  width: 1240px;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-19 {
  width: 780px;
  height: 579px;
}

.div-block-20 {
  width: 442px;
  text-align: left;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 20px;
  display: flex;
}

.div-block-21 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 30px;
  display: grid;
}

.text-block-9 {
  font-family: Rubik, sans-serif;
  font-size: 46px;
  font-weight: 700;
  line-height: 59px;
}

.div-block-22 {
  color: #c9924f;
}

.text-block-10 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: Rubik, sans-serif;
  line-height: 18px;
}

.text-span-5 {
  font-weight: 300;
}

.superscript {
  font-size: 27px;
}

.superscript-2 {
  font-size: 30px;
  font-weight: 300;
}

.why-jumeirah {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-23 {
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
  display: flex;
}

.text-span-6 {
  color: #fff;
}

.text-span-7 {
  font-weight: 600;
}

.div-block-24 {
  margin-top: 30px;
}

.div-block-25 {
  grid-column-gap: 100px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr .5fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-26 {
  grid-column-gap: 100px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: .5fr .5fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  justify-items: center;
  margin-top: 45px;
  display: flex;
}

.div-block-27 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-11 {
  color: #fff;
  font-family: Rubik, sans-serif;
  font-size: 24px;
  font-weight: 300;
  line-height: 28px;
}

.text-span-8 {
  font-weight: 600;
}

.div-block-28 {
  margin-right: 14px;
}

.text-span-9 {
  font-weight: 300;
}

.section {
  background-color: #f5f7f8;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 36px 100px 46px;
  display: flex;
}

.div-block-29 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-12 {
  width: 980px;
  color: #0c141f;
  text-align: center;
  margin-top: 12px;
  margin-bottom: 26px;
  font-family: Rubik, sans-serif;
}

.div-block-30 {
  width: 100%;
  height: 100%;
  max-width: 1240px;
  margin-bottom: 30px;
}

.div-block-31 {
  width: 1240px;
  max-width: 1320px;
  background-image: url('../images/Mask-Group-131875.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  padding-bottom: 55px;
  padding-left: 60px;
  padding-right: 60px;
}

.div-block-32 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.div-block-33 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-13 {
  color: #183865;
  text-align: center;
  font-family: Playfair Display, sans-serif;
  font-size: 30px;
  font-weight: 500;
  line-height: 40px;
}

.text-block-14 {
  color: #183865;
  text-align: center;
  font-family: Rubik, sans-serif;
  font-size: 14px;
  line-height: 18px;
}

.div-block-34 {
  width: 110px;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  display: flex;
}

.div-block-35 {
  margin-top: 0;
}

.div-block-36 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 24px;
  display: grid;
}

.div-block-37 {
  width: 0;
  height: 163px;
  border-right: 1.5px solid #b59974;
  margin-left: 20px;
  margin-right: 16px;
}

.gallery-section {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.div-block-38 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-39 {
  width: 724px;
  height: 516px;
  max-height: 516516px;
  max-width: 724px;
  background-image: url('../images/AdobeStock_652919848.jpg');
  background-position: 50%;
  background-size: cover;
}

.map-section {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-40 {
  width: 1240px;
  height: 460px;
  max-height: 551px;
  max-width: 1320px;
  background-image: url('../images/Mask-Group-430499.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-41 {
  width: 440px;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  margin-right: 48px;
  display: flex;
}

.text-block-15 {
  color: #fff;
  margin-top: 18px;
  margin-bottom: 30px;
  font-family: Rubik, sans-serif;
}

.footer-section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-42 {
  width: 1240px;
  max-width: 1320px;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 50px;
  margin-bottom: 50px;
  display: flex;
}

.link {
  color: #183865;
  font-family: Rubik, sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
}

.div-block-43 {
  grid-column-gap: 90px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-content: center;
  justify-content: center;
  justify-items: center;
  display: grid;
}

.text-block-16 {
  color: #183865;
  text-align: right;
  margin-top: 6px;
  font-family: Rubik, sans-serif;
  font-weight: 400;
}

.link-block-2, .link-block-3 {
  margin-right: 22px;
}

.div-block-44 {
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  display: flex;
}

.slider {
  height: auto;
  max-width: 1320px;
}

.slide {
  background-color: #fff;
}

.div-block-45 {
  width: 724px;
  height: 516px;
  max-width: 724px;
  background-image: url('../images/Group-467009.jpg');
  background-position: 50%;
  background-size: cover;
  margin-right: 24px;
}

.div-block-46 {
  width: 724px;
  height: 516px;
  max-height: 516px;
  max-width: 724px;
  background-image: url('../images/Group-467010.jpg');
  background-position: 50%;
  background-size: cover;
  margin-right: 24px;
}

.div-block-47 {
  align-items: center;
  display: flex;
  overflow: auto;
}

.heading-55 {
  margin-top: 0;
  font-size: 30px;
  font-weight: 400;
  line-height: 30px;
  display: block;
}

.slide-2 {
  margin-bottom: -18px;
}

.div-block-325 {
  color: #fcfffb;
  align-items: center;
  margin-top: 144px;
  display: flex;
}

.link-block-376 {
  float: right;
  align-items: center;
  margin-bottom: 14px;
  display: flex;
}

.text-block-97 {
  color: #fcfffb;
  margin-bottom: 6px;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.div-block-540 {
  width: 386px;
  height: 326px;
  background-image: url('../images/Group-434758.png');
  background-position: 50%;
  background-size: cover;
  border-radius: 10px;
  padding-left: 27px;
  padding-right: 27px;
}

.div-block-333 {
  width: 386px;
  background-image: url('../images/Group-434367.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 10px;
  flex: 1;
  padding-left: 27px;
  padding-right: 27px;
}

.div-block-539 {
  z-index: 100;
  width: 386px;
  height: 326px;
  background-image: url('../images/Group-434369.jpg');
  background-position: 50%;
  background-size: cover;
  padding-left: 27px;
  padding-right: 27px;
}

.bold-text-37 {
  font-size: 30px;
}

.slide-nav-2 {
  margin-top: 0;
  margin-bottom: 0;
  display: none;
  top: 350px;
}

.image-88 {
  float: right;
}

.div-block-337 {
  margin-bottom: 10px;
  padding-left: 6px;
}

.slider-4 {
  height: auto;
  background-color: rgba(0, 0, 0, 0);
  display: flex;
}

.link-block-377 {
  float: right;
  direction: ltr;
  margin-bottom: 14px;
  text-decoration: none;
  display: flex;
}

.div-block-336 {
  width: 386px;
  background-image: url('../images/Group-434363.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 10px;
  padding-left: 27px;
  padding-right: 27px;
}

.div-block-306 {
  width: 396px;
  background-image: url('../images/Group-434362.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 10px;
  padding-left: 27px;
  padding-right: 27px;
}

.div-block-307 {
  width: 386px;
  background-image: url('../images/Group-434368.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
  flex: 1;
  padding-left: 27px;
  padding-right: 27px;
}

.div-block-300 {
  width: 386px;
  background-image: url('../images/Group-434366.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 10px;
  padding-left: 27px;
  padding-right: 27px;
}

.text-block-92 {
  float: right;
  color: #fcfffb;
  align-items: center;
  margin-right: 8px;
  font-weight: 500;
  display: flex;
}

.div-block-541 {
  color: #fcfffb;
  align-items: center;
  margin-top: 70px;
  display: flex;
}

.div-block-322 {
  color: #fcfffb;
}

.div-block-334 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: auto auto auto auto auto auto auto auto;
  grid-auto-columns: auto;
  justify-content: start;
  align-items: stretch;
  justify-items: stretch;
  padding-bottom: 10px;
  display: grid;
  overflow: auto;
}

.div-block-299 {
  width: 386px;
  background-image: url('../images/Group-434364.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 10px;
  padding-left: 27px;
  padding-right: 27px;
}

.div-block-538 {
  display: flex;
}

.div-block-328 {
  width: 386px;
  background-image: url('../images/Group-434365.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
  padding-left: 27px;
  padding-right: 27px;
}

.link-block-373 {
  justify-content: flex-end;
  margin-bottom: 14px;
  display: flex;
}

.text-block-91 {
  font-size: 70px;
  font-weight: 700;
  display: inline;
}

.div-block-542 {
  width: auto;
  max-width: 1240px;
}

.div-block-543 {
  width: 724px;
  height: 512px;
  background-image: url('../images/Group-467274.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  display: flex;
}

.text-block-98 {
  color: #e1aa64;
  font-family: Playfair Display, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.paragraph {
  color: #fff;
}

.paragraph-2 {
  color: #fff;
  margin-top: 6px;
  font-family: Rubik, sans-serif;
  font-size: 14px;
  line-height: 18px;
}

.slider-5 {
  height: auto;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-544 {
  margin-bottom: 20px;
  margin-left: 20px;
  margin-right: 20px;
}

.div-block-545 {
  width: auto;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: stretch;
  align-items: center;
  justify-items: stretch;
  padding-bottom: 20px;
  display: grid;
  overflow: auto;
}

.mask-3 {
  background-color: #fff;
}

.slide-3 {
  margin-bottom: -20px;
}

.image-89 {
  max-width: 100%;
}

.div-block-546 {
  width: 724px;
  height: 512px;
  background-image: url('../images/Group-467275.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  display: flex;
}

.div-block-547 {
  width: 724px;
  height: 512px;
  background-image: url('../images/Group-467273.jpg');
  background-position: 50%;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-end;
  display: flex;
}

.right-arrow-3 {
  width: 190px;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #000);
}

.left-arrow-3 {
  width: 190px;
  background-image: linear-gradient(to right, #000, rgba(0, 0, 0, 0));
}

.div-block-548, .div-block-549, .div-block-550 {
  display: none;
}

.div-block-553 {
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: none;
}

.div-block-554 {
  width: 270px;
  height: 0;
  border-top: 2px solid #b49974;
}

.div-block-555 {
  display: none;
}

.new {
  color: #fff;
}

.text-block-102 {
  font-family: Playfair Display, sans-serif;
  font-size: 58px;
  line-height: 62px;
}

.image-94 {
  width: 100%;
  height: 100%;
}

.image-96 {
  margin-right: 4px;
}

.section-2, .mobile-menu {
  display: none;
}

.section-3 {
  background-color: rgba(0, 0, 0, .5);
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block-569 {
  z-index: 100000;
  width: 100%;
  height: 100%;
  max-height: 70%;
  max-width: 80%;
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
  position: relative;
}

.text-block-107 {
  color: #b49974;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: Rubik, sans-serif;
  font-size: 16px;
}

.div-block-570 {
  width: 100%;
  height: 100%;
  text-align: center;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.div-block-571 {
  width: 100%;
  justify-content: flex-end;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 24px;
  display: flex;
  position: relative;
}

.text-block-108 {
  font-family: Playfair Display, sans-serif;
  font-size: 30px;
  line-height: 34px;
}

.text-span-11 {
  font-style: italic;
  font-weight: 700;
}

.div-block-573 {
  width: 310px;
  color: #0c141f;
  margin-top: 40px;
}

.text-block-109 {
  font-family: Rubik, sans-serif;
  font-size: 9px;
  line-height: 14px;
}

.link-3 {
  color: #5a80b5;
  text-decoration: none;
}

.form-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: rgba(0, 0, 0, .5);
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block-574 {
  width: 100%;
  justify-content: flex-end;
  display: flex;
}

.text-span-12, .text-span-13, .text-span-14, .text-span-15, .text-span-16, .text-span-17, .text-span-18, .text-span-19, .text-span-20, .text-span-21, .text-span-22, .text-span-23, .text-span-24, .text-span-25, .text-span-28, .text-span-29 {
  font-weight: 600;
}

.text-block-110 {
  width: 800px;
  color: #0c141f;
  margin-top: 12px;
  margin-bottom: 24px;
  font-family: Rubik, sans-serif;
}

.text-span-30, .text-span-31, .text-span-32, .text-span-33, .text-span-34, .text-span-35, .text-span-36 {
  font-weight: 600;
}

.view-floor-plan {
  z-index: 10000;
  background-color: rgba(0, 0, 0, .5);
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block-575 {
  width: 1190px;
  background-color: #fffcf7;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.div-block-576 {
  width: 100%;
  justify-content: flex-end;
  margin-top: 40px;
  margin-bottom: -40px;
  margin-right: 20px;
  padding-right: 40px;
  display: flex;
  position: relative;
}

.div-block-577 {
  width: 100%;
  flex-direction: row;
  align-items: center;
  display: flex;
}

.div-block-578 {
  display: flex;
}

.div-block-579 {
  width: 100%;
}

.div-block-580 {
  display: none;
}

.div-block-581 {
  border-bottom: 2px solid #000;
  margin-right: 60px;
  padding-right: 6px;
  display: block;
}

.image-103 {
  display: none;
}

.div-block-582 {
  height: 100%;
  flex-direction: column;
  justify-content: flex-end;
  display: flex;
}

.text-block-111 {
  color: #fff;
  font-family: Rubik, sans-serif;
  font-size: 18px;
}

.link-block-384 {
  border-bottom: 2px solid #fff;
  margin-bottom: 20px;
  margin-left: 20px;
  padding-bottom: 2px;
  text-decoration: none;
}

.view-project-specification {
  z-index: 10000;
  background-color: rgba(0, 0, 0, .5);
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.div-block-583 {
  height: 820px;
  background-color: #fffcf7;
  margin: 40px;
  padding: 40px;
}

.div-block-584 {
  height: 640px;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .25fr 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  justify-content: center;
  align-items: start;
  justify-items: center;
  margin-top: 40px;
  display: grid;
  overflow: auto;
}

.text-block-112 {
  color: #183865;
  font-family: Playfair Display, sans-serif;
  font-size: 45px;
  line-height: 45px;
}

.div-block-585 {
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.link-block-385 {
  align-items: flex-start;
  display: flex;
}

.div-block-586 {
  margin-bottom: 40px;
  display: flex;
}

.div-block-587 {
  width: 1px;
  height: 1%;
  border: 1px solid #f5efe6;
}

.text-block-113 {
  color: #a2845d;
  font-family: Playfair Display, sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 27px;
}

.div-block-588 {
  width: 485px;
  margin-left: 14px;
}

.text-block-114 {
  margin-top: 6px;
  font-family: Rubik, sans-serif;
}

.div-block-589 {
  width: 0%;
  height: 100%;
  outline-offset: 0px;
  outline: 1px solid #f5efe6;
}

.div-block-590 {
  margin-top: 20px;
}

.div-block-591 {
  width: 510px;
  flex-direction: column;
  align-items: center;
}

.text-span-55, .text-span-56, .text-span-57, .text-span-58 {
  font-weight: 600;
}

.div-block-592 {
  width: 510px;
}

.div-block-593 {
  height: 70px;
}

.link-block-386 {
  display: none;
}

@media screen and (min-width: 1280px) {
  .about-section {
    align-items: center;
  }

  .div-block-7 {
    width: 1320px;
    grid-template-columns: .5fr .75fr;
    justify-content: space-between;
  }

  .text-block-4 {
    text-align: justify;
  }

  .div-block-14 {
    width: 794px;
    height: 590px;
  }

  .div-block-15 {
    width: 1320px;
  }

  .specification-section {
    flex-direction: column;
    display: flex;
  }

  .div-block-18 {
    width: 1320px;
    justify-content: space-between;
  }

  .div-block-19 {
    width: 850px;
    height: 640px;
  }

  .div-block-20 {
    margin-left: 30px;
  }

  .text-block-12 {
    width: 980px;
  }

  .div-block-31 {
    width: 1320px;
  }

  .text-block-14 {
    font-size: 16px;
    line-height: 20px;
  }

  .div-block-34 {
    width: 120px;
  }

  .div-block-37 {
    margin-left: 36px;
    margin-right: 36px;
  }

  .div-block-40, .div-block-42 {
    width: 1320px;
  }

  .heading-55 {
    color: #fcfffb;
    padding-left: 6px;
    font-size: 30px;
    font-weight: 400;
    line-height: 34px;
  }

  .slide-2 {
    color: rgba(0, 0, 0, 0);
  }

  .div-block-325 {
    flex-direction: row;
    align-items: center;
    display: flex;
  }

  .text-block-97 {
    color: #fcfffb;
    margin-bottom: 6px;
    font-weight: 500;
  }

  .right-arrow-2 {
    display: none;
  }

  .icon-8 {
    color: #b42b36;
  }

  .left-arrow-2 {
    color: #b42b36;
    display: none;
  }

  .div-block-540 {
    height: 346px;
    border-radius: 10px;
  }

  .div-block-333 {
    width: 386px;
    height: 346px;
    background-image: url('../images/Group-434367.jpg');
    background-position: 50%;
    background-size: cover;
    padding-left: 27px;
    padding-right: 27px;
  }

  .div-block-539 {
    height: 346px;
    border-radius: 10px;
  }

  .slide-nav-2 {
    margin-top: 64px;
    display: block;
    top: 276px;
    overflow: visible;
  }

  .mask-2 {
    color: rgba(0, 0, 0, 0);
  }

  .slider-4 {
    color: rgba(0, 0, 0, 0);
    background-color: rgba(0, 0, 0, 0);
  }

  .div-block-336, .div-block-306 {
    height: 346px;
  }

  .div-block-307 {
    width: 386px;
    height: 346px;
    background-image: url('../images/Group-434368.jpg');
    background-position: 50%;
    background-size: cover;
    border-radius: 10px;
    padding-left: 27px;
    padding-right: 27px;
  }

  .div-block-300 {
    height: 346px;
  }

  .text-block-92 {
    color: #fcfffb;
  }

  .div-block-334 {
    flex-wrap: nowrap;
    grid-auto-columns: 1fr;
    align-items: center;
  }

  .div-block-299, .div-block-328 {
    height: 346px;
  }

  .link-block-373 {
    float: right;
  }

  .text-block-91 {
    color: #fcfffb;
  }

  .div-block-542 {
    max-width: 1320px;
  }

  .image-89 {
    max-width: 100%;
  }

  .image-94 {
    width: 100%;
    height: 100%;
  }

  .text-span-23, .text-span-24, .text-span-25, .text-span-26, .text-span-27, .text-span-28, .text-span-30 {
    font-weight: 600;
  }

  .div-block-576 {
    margin-top: 40px;
    display: flex;
  }
}

@media screen and (max-width: 991px) {
  .div-block {
    display: none;
  }

  .about-section {
    padding-left: 0;
    padding-right: 0;
  }

  .text-block {
    font-size: 16px;
    line-height: 30px;
  }

  .heading {
    margin-top: 6px;
    margin-bottom: 0;
    font-size: 40px;
    line-height: 50px;
  }

  .div-block-4 {
    grid-column-gap: 0px;
    grid-row-gap: 12px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-7 {
    display: none;
  }

  .div-block-8 {
    width: 128px;
    display: none;
  }

  .underline {
    display: none;
  }

  .text-block-2 {
    font-size: 16px;
  }

  .text-block-3 {
    font-size: 40px;
    line-height: 50px;
  }

  .div-block-10 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto;
    grid-template-columns: .5fr .5fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    justify-items: center;
    display: flex;
  }

  .div-block-11 {
    margin-right: 0;
  }

  .div-block-14 {
    width: 684px;
    height: auto;
    margin-top: 12px;
  }

  .div-block-15 {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .text-block-6 {
    font-size: 16px;
    line-height: 18px;
  }

  .text-block-7 {
    width: 590px;
    font-size: 18px;
    line-height: 22px;
  }

  .text-block-8 {
    font-size: 14px;
  }

  .div-block-18 {
    flex-direction: column;
    display: none;
  }

  .div-block-19 {
    width: 690px;
    height: 520px;
    margin-top: 12px;
  }

  .div-block-21 {
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    grid-template-columns: 1fr 1fr .75fr;
    justify-content: space-between;
  }

  .div-block-23 {
    align-items: flex-start;
  }

  .div-block-25 {
    flex-direction: column;
    align-items: flex-start;
  }

  .div-block-26 {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 0;
  }

  .div-block-27 {
    margin-bottom: 30px;
  }

  .text-block-11 {
    font-size: 20px;
  }

  .text-span-8 {
    color: #fff;
    text-decoration: none;
  }

  .div-block-28 {
    width: 78px;
  }

  .section {
    padding-left: 40px;
    padding-right: 40px;
  }

  .text-block-12 {
    width: 100%;
    max-width: 660px;
    text-align: center;
  }

  .div-block-31 {
    width: auto;
    padding-bottom: 20px;
  }

  .div-block-33 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-direction: column;
  }

  .div-block-36 {
    grid-column-gap: 50px;
    grid-row-gap: 30px;
  }

  .div-block-37 {
    display: none;
  }

  .gallery-section {
    margin-left: 12px;
    margin-right: 12px;
  }

  .map-section {
    height: auto;
  }

  .div-block-40 {
    width: 100%;
    height: 1120px;
    max-height: 100%;
    text-align: center;
    background-image: url('../images/Mask-Group-430401.jpg');
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
  }

  .div-block-41 {
    width: 460px;
    justify-content: center;
    align-items: center;
    margin-top: 60px;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .footer-section {
    flex-direction: row;
  }

  .div-block-42 {
    flex-direction: column;
  }

  .div-block-43 {
    grid-column-gap: 30px;
  }

  .text-block-16 {
    margin-top: 20px;
  }

  .div-block-44 {
    justify-content: center;
    align-self: center;
    align-items: center;
    margin-top: 20px;
  }

  .heading-55 {
    font-size: 20px;
    line-height: 24px;
  }

  .div-block-325 {
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 169px;
  }

  .div-block-333 {
    width: 285px;
    padding-left: 22px;
    padding-right: 22px;
  }

  .bold-text-37 {
    font-size: 20px;
  }

  .div-block-337 {
    margin-bottom: 0;
  }

  .div-block-336, .div-block-306, .div-block-307, .div-block-300 {
    width: 285px;
    padding-left: 22px;
    padding-right: 22px;
  }

  .div-block-334 {
    padding-bottom: 20px;
  }

  .div-block-299, .div-block-328 {
    width: 285px;
    padding-left: 22px;
    padding-right: 22px;
  }

  .text-block-91 {
    font-size: 55px;
    line-height: 55px;
    display: block;
  }

  .div-block-542 {
    max-width: 100%;
  }

  .div-block-543 {
    width: 500px;
  }

  .paragraph-2 {
    font-size: 12px;
    line-height: 16px;
  }

  .slider-5 {
    padding-bottom: 0;
  }

  .div-block-545 {
    padding-bottom: 20px;
  }

  .div-block-546, .div-block-547 {
    width: 500px;
  }

  .div-block-548 {
    align-self: center;
    display: block;
  }

  .div-block-549 {
    align-self: flex-start;
    display: block;
    position: absolute;
    top: 64px;
  }

  .image-90 {
    width: 36px;
  }

  .div-block-550 {
    text-align: center;
    flex-direction: column;
    align-self: center;
    align-items: center;
    margin-top: 60px;
    margin-left: 40px;
    margin-right: 40px;
    display: block;
  }

  .div-block-551 {
    width: 128px;
  }

  .div-block-552 {
    justify-content: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
  }

  .div-block-553 {
    display: flex;
  }

  .text-block-99 {
    font-size: 14px;
  }

  .text-block-100 {
    font-size: 16px;
  }

  .text-span-10 {
    font-weight: 600;
  }

  .image-91 {
    width: 8px;
  }

  .image-92 {
    width: 12px;
  }

  .div-block-555 {
    flex-direction: column;
    justify-content: center;
    align-self: center;
    align-items: center;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
  }

  .new {
    color: #fff;
  }

  .text-block-102 {
    font-size: 40px;
    line-height: 50px;
  }

  .div-block-556 {
    margin-bottom: 20px;
  }

  .section-2 {
    z-index: 100;
    direction: ltr;
    background-color: rgba(0, 0, 0, .52);
    background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
    display: none;
    position: fixed;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .div-block-557 {
    background-color: #183865;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }

  .div-block-558 {
    justify-content: flex-end;
    margin-bottom: 40px;
    display: flex;
  }

  .link-block-378 {
    text-decoration: none;
    display: flex;
  }

  .text-block-105 {
    color: #fff;
    font-family: Rubik, sans-serif;
    font-size: 18px;
    text-decoration: none;
  }

  .div-block-559 {
    margin-right: 12px;
  }

  .div-block-560 {
    width: 284px;
    height: 0;
    border-bottom: 1px solid #5a80b5;
  }

  .div-block-561 {
    margin-top: 6px;
  }

  .div-block-562 {
    display: flex;
  }

  .link-block-379 {
    margin-top: 20px;
    text-decoration: none;
  }

  .div-block-563 {
    flex-direction: column;
    display: flex;
  }

  .div-block-564 {
    margin-bottom: 80px;
  }

  .text-block-106 {
    color: #dea762;
    margin-bottom: 20px;
    font-family: Playfair Display, sans-serif;
    font-size: 18px;
  }

  .div-block-565 {
    display: flex;
  }

  .link-2 {
    color: #fff;
    font-family: Rubik, sans-serif;
    font-size: 18px;
    text-decoration: none;
  }

  .div-block-566 {
    margin-right: 6px;
  }

  .div-block-567 {
    margin-top: 20px;
  }

  .link-block-380, .link-block-381 {
    margin-right: 20px;
  }

  .div-block-568 {
    justify-content: flex-end;
    display: flex;
  }

  .section-3 {
    display: none;
  }

  .text-block-107 {
    font-size: 12px;
    line-height: 18px;
  }

  .text-block-108 {
    font-size: 24px;
    line-height: 28px;
  }

  .text-block-110 {
    width: 100%;
  }

  .text-span-37, .text-span-38, .text-span-39, .text-span-40, .text-span-41, .text-span-42, .text-span-43, .text-span-44, .text-span-45, .text-span-46, .text-span-47, .text-span-48, .text-span-49, .text-span-50, .text-span-51, .text-span-52, .text-span-53, .text-span-54 {
    font-weight: 600;
  }

  .view-floor-plan {
    display: none;
  }

  .div-block-575 {
    width: 100%;
    margin-left: 40px;
    margin-right: 40px;
    display: flex;
  }

  .div-block-576 {
    margin: 20px 0 0 20px;
  }

  .div-block-577 {
    justify-content: flex-start;
  }

  .div-block-578 {
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .div-block-579 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-580 {
    display: none;
  }

  .div-block-581 {
    margin-right: 0;
  }

  .div-block-582 {
    justify-content: flex-end;
    align-items: center;
    display: none;
  }

  .text-block-111 {
    border-bottom: 1px solid #fff;
    padding-bottom: 2px;
  }

  .link-block-384 {
    margin-top: 40px;
    margin-left: 0;
  }

  .div-block-584 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .div-block-589 {
    display: none;
  }

  .link-block-386 {
    border-bottom-color: #fff;
    margin-top: 40px;
    text-decoration: none;
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .main-section {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block {
    text-align: center;
    font-size: 12px;
    line-height: 16px;
  }

  .div-block-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .text-span {
    font-size: 12px;
    line-height: 16px;
  }

  .heading {
    font-size: 28px;
    line-height: 38px;
  }

  .request-call-button {
    width: 200px;
    height: 41px;
    padding: 12px 40px;
  }

  .download-brochure-button {
    width: 200px;
    height: 41px;
    padding: 0;
  }

  .div-block-5 {
    padding-bottom: 2px;
  }

  .div-block-6 {
    width: 9px;
    margin-right: 6px;
  }

  .underline {
    display: none;
  }

  .text-block-2 {
    font-size: 12px;
  }

  .text-block-3 {
    text-align: center;
    margin-top: 0;
    font-size: 36px;
    line-height: 48px;
  }

  .div-block-14 {
    width: auto;
  }

  .text-block-6 {
    letter-spacing: 5px;
    font-size: 12px;
  }

  .text-block-7 {
    width: auto;
  }

  .div-block-16 {
    width: 200px;
    height: 41px;
  }

  .div-block-19 {
    width: 100%;
    height: auto;
  }

  .div-block-21 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    align-items: start;
  }

  .text-block-9 {
    font-size: 38px;
  }

  .text-block-10 {
    font-size: 10px;
    line-height: 13px;
  }

  .superscript, .superscript-2 {
    font-size: 22px;
  }

  .why-jumeirah {
    margin-left: 40px;
    margin-right: 40px;
  }

  .text-block-11 {
    font-size: 18px;
    line-height: 26px;
  }

  .section {
    padding-left: 40px;
    padding-right: 40px;
  }

  .text-block-12 {
    width: auto;
    text-align: center;
  }

  .div-block-30 {
    width: 100%;
  }

  .div-block-31 {
    padding-left: 20px;
    padding-right: 60px;
  }

  .ammenities-section {
    padding-left: 12px;
    padding-right: 12px;
  }

  .text-block-14 {
    font-size: 14px;
    line-height: 18px;
  }

  .div-block-40 {
    width: 100%;
    height: 769px;
    max-height: 100%;
    background-position: 50%;
    justify-content: flex-end;
    padding-left: 12px;
    padding-right: 12px;
  }

  .div-block-41 {
    margin-top: 0;
  }

  .text-block-15 {
    margin-top: 12px;
    margin-bottom: 26px;
  }

  .footer-section {
    margin-top: 60px;
  }

  .div-block-43 {
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
  }

  .div-block-44 {
    margin-top: 30px;
  }

  .div-block-543 {
    width: 490px;
    height: 500px;
  }

  .div-block-546 {
    width: 480px;
    height: 500px;
  }

  .div-block-547 {
    width: 490px;
    height: 500px;
  }

  .image-90 {
    width: auto;
  }

  .div-block-553 {
    margin-top: 40px;
    margin-bottom: 40px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .div-block-554 {
    width: 210px;
  }

  .text-block-99, .text-block-100, .text-block-101 {
    font-size: 14px;
  }

  .text-block-102 {
    font-size: 36px;
    line-height: 46px;
  }

  .div-block-556 {
    margin-bottom: 30px;
  }

  .text-block-103 {
    font-size: 12px;
  }

  .image-95 {
    width: 9px;
  }

  .text-block-104 {
    font-size: 14px;
  }

  .text-block-107 {
    font-size: 10px;
    line-height: 16px;
  }

  .text-block-108 {
    font-size: 20px;
    line-height: 26px;
  }

  .view-floor-plan {
    display: none;
    position: fixed;
    top: 0%;
    bottom: 0%;
    left: 0%;
    right: 0%;
  }

  .div-block-575 {
    padding-bottom: 16px;
  }

  .div-block-576 {
    width: 90%;
    margin-top: 16px;
    margin-left: 30px;
    padding-right: 10px;
    position: static;
    top: 0%;
    bottom: 0%;
    left: auto;
    right: 0%;
  }

  .div-block-577 {
    display: none;
  }

  .div-block-578 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 16px;
  }

  .div-block-579 {
    display: none;
  }

  .div-block-580 {
    width: 80%;
    display: block;
  }

  .link-block-384 {
    margin-bottom: 0;
  }

  .div-block-583 {
    height: 770px;
    margin-left: 20px;
    margin-right: 20px;
    padding: 12px 16px;
  }

  .div-block-584 {
    grid-template-columns: auto;
  }

  .text-block-112 {
    font-size: 26px;
    font-weight: 600;
    line-height: 36px;
  }

  .text-block-113 {
    font-size: 16px;
  }

  .div-block-588 {
    width: 380px;
    margin-left: 6px;
  }

  .text-block-114 {
    font-size: 12px;
  }

  .div-block-591, .div-block-592 {
    width: auto;
  }

  .image-104, .image-105, .image-106, .image-107, .image-108, .image-109, .image-110, .image-111, .image-112, .image-113, .image-114, .image-115, .image-116 {
    max-width: 90%;
  }
}

@media screen and (max-width: 479px) {
  .main-section {
    height: 800px;
    background-image: url('../images/Group-467276.jpg'), url('../images/Group-467272.jpg');
    background-position: 50% 0, 45% 0;
    background-size: auto, cover;
  }

  .about-section {
    padding-left: 12px;
    padding-right: 12px;
  }

  .div-block-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .heading {
    line-height: 32px;
  }

  .download-brochure-button {
    flex-direction: row;
    align-items: center;
  }

  .div-block-6 {
    width: 10px;
    align-self: center;
  }

  .text-block-3 {
    line-height: 40px;
  }

  .text-block-4 {
    text-align: justify;
    font-size: 12px;
  }

  .div-block-10 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
  }

  .text-block-5 {
    font-size: 14px;
  }

  .div-block-14 {
    width: auto;
  }

  .div-block-15 {
    height: 390px;
    background-image: url('../images/Group-467277.jpg'), url('../images/Group-466999.jpg');
    background-position: 0 0, 50%;
    background-size: auto, contain;
  }

  .div-block-21 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    align-items: start;
  }

  .text-block-9 {
    font-size: 36px;
    line-height: 46px;
  }

  .div-block-22 {
    text-align: left;
    flex-direction: column;
    justify-content: space-around;
    display: flex;
  }

  .text-block-10 {
    text-align: left;
  }

  .why-jumeirah {
    margin-left: 12px;
    margin-right: 12px;
  }

  .div-block-28 {
    width: 40px;
  }

  .text-block-12 {
    width: auto;
    font-size: 12px;
    line-height: 18px;
  }

  .div-block-31 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .text-block-14 {
    font-size: 12px;
    line-height: 16px;
  }

  .div-block-34 {
    width: 80px;
  }

  .div-block-36 {
    grid-column-gap: 30px;
    grid-row-gap: 15px;
  }

  .div-block-40 {
    height: 660px;
    background-position: 50%;
    padding-left: 12px;
    padding-right: 12px;
  }

  .div-block-41 {
    width: 100%;
    margin-bottom: 20px;
  }

  .text-block-15 {
    font-size: 12px;
    line-height: 16px;
  }

  .div-block-43 {
    grid-column-gap: 0px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-44 {
    margin-top: 40px;
  }

  .div-block-306 {
    padding-right: 22px;
  }

  .div-block-334 {
    margin-right: 20px;
  }

  .div-block-543 {
    width: 310px;
    height: 410px;
  }

  .text-block-98 {
    font-size: 16px;
    line-height: 22px;
  }

  .paragraph-2 {
    margin-bottom: 0;
    font-size: 10px;
    line-height: 14px;
  }

  .div-block-544 {
    margin-bottom: 12px;
    margin-left: 10px;
    margin-right: 20px;
  }

  .div-block-545 {
    padding-bottom: 40px;
  }

  .slide-3 {
    margin-bottom: -37px;
  }

  .div-block-546, .div-block-547 {
    width: 310px;
    height: 410px;
  }

  .div-block-550 {
    margin-left: 0;
    margin-right: 0;
  }

  .div-block-553 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .div-block-554 {
    width: 210px;
  }

  .div-block-555 {
    text-align: center;
    padding-left: 12px;
    padding-right: 12px;
  }

  .text-block-101 {
    font-size: 14px;
  }

  .div-block-556 {
    margin-bottom: 40px;
  }

  .section-3 {
    display: none;
  }

  .div-block-569 {
    max-height: 80%;
    max-width: 96%;
    padding: 12px 6px;
  }

  .div-block-571 {
    padding-right: 0;
  }

  .div-block-573 {
    width: 240px;
    margin-top: 20px;
  }

  .div-block-574 {
    z-index: 500;
    position: static;
    top: auto;
    bottom: 5%;
    left: auto;
    right: 5%;
  }

  .view-floor-plan {
    display: none;
  }

  .div-block-575 {
    margin-left: 16px;
    margin-right: 16px;
    padding-bottom: 0;
    display: flex;
  }

  .div-block-576 {
    margin: 10px;
    position: static;
    top: 160px;
  }

  .div-block-580 {
    width: 100%;
    margin-bottom: 10px;
  }

  .link-block-383 {
    width: 16px;
  }

  .image-101 {
    padding-left: 10px;
    padding-right: 6px;
  }

  .image-102 {
    display: none;
  }

  .image-103 {
    display: block;
  }

  .link-block-384 {
    margin-top: 20px;
  }

  .div-block-583 {
    height: 720px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 16px;
  }

  .div-block-584 {
    height: 570px;
    grid-template-columns: auto;
    margin-top: 16px;
  }

  .div-block-588 {
    width: 120%;
  }

  .image-104 {
    max-width: 90%;
  }

  .div-block-593 {
    width: 80px;
    height: 50px;
  }

  .image-105, .image-106, .image-107, .image-108, .image-109, .image-110, .image-111, .image-112, .image-113, .image-114, .image-115, .image-116 {
    max-width: 100%;
  }
}

#w-node-_6e1513db-904b-e96b-5bfc-9d674a234a4e-13384221 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 991px) {
  #w-node-_7a379f6c-6eff-b0b1-b104-fcff812fc149-13384221, #w-node-_4062487b-0384-62b7-0423-2877310a8922-13384221 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


